
/* == Базовые настройки ==*/

body {
	line-height: 1.6em;
	font-size: 12px;
}

p{ margin-bottom: 14px !important; }

caption, th, td {text-align:left;font-weight:normal;}
table {margin-bottom:0.4em;}
th {font-weight:bold;}
th, td, caption {padding:4px 10px 4px 5px;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;visibility:hidden;}

a { color:#222222; }
a:hover { color: #FF0000; }
td { vertical-align: top; }

div.colborder {border-right:1px solid #CCCCCC;}
span.green { color: green; }
span.green a{ color: green; }
span.red { color: red; }
span.red a { color: red !important; }
div.green { background-color: #BDFFAF; padding: 10px; margin-top: 5px; margin-bottom: 5px;}
div.red { background-color: #FFBFBF; padding: 10px; margin-top: 5px; margin-bottom: 5px;}
div.yellow { background-color: #fff9d7; padding: 10px; margin-top: 5px; margin-bottom: 5px; border: 1px solid #e2c822; color: #2C2F2C;}
div.grey { background-color: #F0F0F0; padding: 10px; ; margin-bottom: 10px;}
div.white { background-color: #FFFFFF; padding: 10px; ; margin-bottom: 10px;}
div.light-grey { background-color: #F9F9F9; padding: 10px; ; margin-bottom: 10px; }
.bold { font-weight: bold; }

div.box { background-color:#F3F3F3; padding: 5px; margin-bottom: 10px;}

.success { color: #000; padding: 10px 10px 10px 45px ; background: url('../icons/tick-circle-frame.png') no-repeat; background-position:2% 50%; background-color: #D4FFBF; border: 1px solid #79CF4D; margin: 5px 0 10px 0; }
.error { color: #000; padding: 10px 10px 10px 45px ; background: url('../icons/minus-octagon-frame.png') no-repeat; background-position:2% 50%; background-color: #FFDFDF; border: 1px solid #CF5A5A; margin: 5px 0 10px 0;}
/*.info { color: #000; padding: 10px 10px 10px 45px ; background: url('../icons/exclamation-octagon-frame.png') no-repeat; background-position:2% 50%; background-color: #ffffcc; border: 1px solid #DFDFDF; }*/
.info { color: #000; padding: 10px 10px 10px 10px ; background-color: #ffffcc; border: 1px solid #DFDFDF; }
/*
Палитра цветов:
голубой: # BFDEFF
зеленый: # BDFFAF
желтый: # FEFF9F
серый: # E3E3E3


*/

h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em; margin-top: 0.7em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}


/* == Header == */

/* == Левый сайдбар == */


/* == Футер == */

#footer {border-top: 1px solid rgb(121, 121, 121); padding: 29px 0px 60px; margin-top: 10px;}
.copyright { font-size: 1.2em; width: 289px; float: left; }
.credits { float:right; }
ul.footer_menu { float: left; margin-left: 30px;}
ul.footer_menu li { display: inline; padding-right: 27px; font-weight: bold; font-size: 1.2em; }
.footer_table { width: 100%; }
.footer_table td.left { width: 300px; }


/* == Контент == */

h1, h1 a { font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 28px; color:#FF7200; letter-spacing:-1px; }
h1.gray { color: #666; }
h2 { color: #FF7200; }
h3, h3 a { color: #FF7200; }


.help_icon { color:green; text-decoration:none; }
.controls { margin-top: 5px; margin-bottom: 20px; padding: 10px 10px 10px 10px; background-color: #FEFF9F; border-top: 1px solid #FF5A00; border-bottom: 1px solid #FF5A00;}
.controls .form-table td { border-bottom:8px solid #FEFF9F;  }
.controls .form-table th { border-bottom:8px solid #FEFF9F;  }
.icon_edit { background: url(../icons/pencil.png) no-repeat; padding-left: 16px; text-decoration: none; }


/* Заголовки */

.ftitle { font-size: 1.3em; font-weight: bold; }
.title_purchase { font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 20px; line-height: 24px; color:#0084FF; letter-spacing:-1px;}
.title_purchase a { color:#0084FF; text-decoration: none; }
.title_purchase a:hover { color:red; text-decoration: none; }
.title_remain { font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 20px; line-height: 24px; color:#01B306; letter-spacing:-1px;}
.title_remain a { color:#01B306; text-decoration: none; }
.title_remain a:hover { color:red; text-decoration: none; }
.title_commerce { font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; font-size: 20px; line-height: 24px; color:#01B306; letter-spacing:-1px;}
.title_commerce a { color:#01B306; text-decoration: none; }
.title_commerce a:hover { color:red; text-decoration: none; }

.purchase_status { color: red; font-size: 14px; }
.predzakaz { color: blue!important; font-size: 14px; }

/*
.ftitle { color:#0084FF; } 
.ftitle a { color:#0084FF !important; }
*/
.fdesc { font-size:0.9em; color: #777;}

input.big { font-size: 1.6em; padding: 4px; width: 100%; }
input.digits {width: 30px!important;} 
textarea { width: 100%; height: 200px; padding: 4px; }
input.digits_long { width: 60px!important; }
input.date { width: 150px; }


/*== Бокс для закупок, пристроя и коммерческих предложений */
.purchase_row { border-bottom: 1px solid #DDDDDD; padding-bottom: 5px; margin-bottom: 10px; }
/*.row_box { background-color: #F3F3F3; margin-bottom: 10px;  }*/


ul.edit_row_horisontal_cells { display: block; margin: 5px 0 5px 0; padding: 0;}
ul.row_horisontal_cells li { display: inline; margin-right: 10px; }


/* Красивая кнопка */
input[type="submit"], input[type="button"], button{
/*-moz-border-radius-bottomleft:11px;
-moz-border-radius-bottomright:11px;
-moz-border-radius-topleft:11px;
-moz-border-radius-topright:11px;*/
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
-moz-box-sizing:content-box;
border: 1px solid #999;
cursor:pointer;
/* font-family:"Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif; */
font-size:12px !important;
line-height:16px;
padding:2px 8px 2px;
text-decoration:none;
background: #f2f2f2 url(images/white-grad-more1.png) repeat-x scroll left top;
/*margin-top: 4px;*/
}
/*input[type="submit"]:hover, input[type="button"]:hover, button:hover { border-color:#333; color:#000000; }*/

.very_small_button{
-moz-border-radius:3px !important;
border: 1px solid #999;
cursor:pointer;
/* font-family:"Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif; */
font-size:8px !important;
line-height:10px !important;
padding:1px 4px !important;
}

/* Поля ввода данных - как у вордпресса */
.form-table {
border-collapse:collapse;
margin-top:1em;
width:100%;
}
.form-table td {
border-bottom:8px solid #FFFFFF; 
font-size:12px;
margin-bottom:9px;
padding:10px;
vertical-align: baseline;
}
.form-table td textarea { padding: 2px; width: 95%; height: 100px;}
.form-table td input[type="text"] { padding: 2px; width: 95%; }
.form-table td input[type="password"] { padding: 2px; width: 95%; }
/*.form-table td input[type="checkbox"] {  float:left; width: 20px !important; } */
.form-table th {
border-bottom:8px solid #FFFFFF;
font-size: 1.3em; font-weight: bold;
padding:14px 16px 10px;
text-align:left;
vertical-align:top;
width:110px;
}
.form-table tr {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#F3F3F3 none repeat scroll 0 0;
}
.form-table input {
padding:2px;
}

/* Таблица внутри form-table */
table.innertable { margin: 0px; }
table.innertable td { padding: 0 5px 0 0; margin: 0 0 2px 0; border-bottom: 0px; }
table.cke_editor td { padding: 0px; border-bottom: 0px;}

/* Пагинация */
.pagination_area { margin: 10px 0 10px 0; font-size: 1.2em; background-color:#FFF; color: #555555;}
.pagination_area a, .pagination_area strong { margin-left: 5px; padding: 0.3em 0.4em; color: #555555; }
.pagination_area a:hover { background-color: #EEEEEE; color: #555555; }
.pagination_area strong { background-color: #CCCCCC;}


/* Моя библиотека auth */
fieldset { padding: 1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend { font-weight: bold; font-size:1.4em; padding: 0px 5px 0 5px; }
.login_area{ margin-top: 100px; margin-left: auto; margin-right: auto; margin-bottom: 100px; width: 350px; text-align:center;}
.register_area{	margin-top: 100px; margin-left: auto; margin-right: auto; margin-bottom: 100px;  width: 600px; text-align:center;}
.register_area td, .login_area td{ padding-bottom: 10px;}




/* === Личные сообщения === */

/* Область написания личного сообщения */
.area_message_compose { padding-top: 10px; padding-bottom: 20px; }
.area_message_compose .ftitle{ font-size: 1.1em !important; line-height:1.8em; }
.area_message_compose input[type="checkbox"] { background:#FCFFDF none repeat scroll 0 0; }
.area_message_compose input[type="text"] {
background:#FCFFDF none repeat scroll 0 0;
border-color:#727272 #B4B4B4 #DADADA;
border-style:solid;
border-width:1px;
width: 565px;
}
.area_message_compose textarea,  textarea.message_compose {
background:#FCFFDF none repeat scroll 0 0;
outline-color:-moz-use-text-color;outline-style:none;outline-width:0;
padding:2px;
width:600px;
height:100px;
border-color:#727272 #B4B4B4 #DADADA;
border-style:solid;
border-width:1px;
}
.area_message_compose textarea.report { height: 150px !important; }
/* Меню */
ul.messages_types { margin: 30px 0 30px 0;  }
ul.messages_types li { display:inline; margin-left: 20px;}
ul.messages_types li a.active { font-weight: bold; text-decoration: none; }
/* Область показа личных сообщений */
/* Область показа личных сообщений */
.message_row { margin-top: 15px; margin-bottom: 5px; padding: 3px; background-color: #EFEFEF; }
.message_row_inner {  border: 1px solid #CACACA; }
.message_row .not_readed { color: #0073ea; font-weight: bold; margin-right: 10px; float:right; }
.inbox {  }
.outbox { color: #666666; }
.message_header_table { width: 100%; margin-bottom: 0 !important; background: url(images/messages_header_2.png) repeat-x; border-bottom: 1px solid #ccc}
.message_header_table td { margin: 0; padding: 3px 2px 2px 5px !important; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7); }
.message_header_table td.bottom { font-size: 11px; color: #666; padding: 0px 2px 2px 5px !important; }
.message_header_table td.bottom a { color: #666; }
.message_header_table td.bottom a:hover{ color: #666; }
.message_header_table td.right { width: 130px; padding: 2px 2px 2px 5px !important; color: #666; font-size: 11px; text-align: left; vertical-align: middle;}
.message_text { padding: 16px 8px; overflow: auto; background: #FBFBFB;}

.fromuser {float:left;}
.for_ward { margin-left: 10px;}



/* Ряды - редактирование*/
.edit_row {margin-bottom: 30px; padding-bottom: 10px; border-bottom: 1px solid #AAAAAA;}
.item { margin: 5px 0 5px 0; padding: 4px 4px 4px 30px; background-color: #E3E3E3; }
span.icon { cursor:pointer; } /* Для нажимания на js-элементы - чтобы не юзать <a href="#"> */
span.icon img{ margin-bottom: -3px; margin-right: 2px;}
span.icon a img {text-decoration: none;}
/* Сортировка */
#sortable { display: block; list-style: none; }
#sortable li { display: block; }
/* .ui-state-highlight { background-color: #FFFABF!important; margin: 20px 0 20px 0; height: 100px;} */
.ui-state-highlight { background-color: #FFFABF!important; }

/* Отображение закупки в списке закупок */
.title { font-size: 1.6em; font-weight: normal; }
.description { color: #393939; padding: 0px 0px 3px 0px;}


/* Карточка пользователя */
.username_title { font-size: 1.4em; font-weight: bold; }
/* отображение юзернейма в списках */
.username img { margin-bottom: -3px; }

/* Отображение закупки */
.view_text { margin: 5px 0 20px 0; padding: 10px; /*background-color:#F3F3F3;*/}
/*.view_text p { margin: 0px 0 0px 0; padding: 0px; *//*background-color:#F3F3F3;*//*}*/
.view_row { margin-top: 10px; padding-top:10px; border-top: 1px dotted #AAAAAA; }
.view_item { background-color:#F3F3F3; padding: 5px; margin-bottom: 10px;}
.view_free_order { background-color:#F3F3F3; padding: 5px; margin-bottom: 5px; margin-top: 30px; line-height: 30px;}
.view_free_order input {  font-size: 12px; }
.ordered { background-color: #ccffcc !important; }
table.item_table {}
table.item_table td {  vertical-align: top; }
table.item_table td.left { width: 100%}
table.item_table td.right { width: 250px; }

.cell_prep_order{
	padding: 10px 20px;
}


/* Таблица отображения сходимости рядов */
.summary_table { margin-bottom: 10px; }
.summary_table th { font-weight: bold; background-color: #BFDEFF; }
/* .summary_table td { font-weight: bold; background-color: #BFDEFF; } */
.summary_table tr.close td { background-color: #E3E3E3; }
.summary_table tr.selected td { background-color: #FEFFAF; }
.summary_table td.selected { background-color: #FEFFAF; }
/* .selected { background-color: #FEFFAF; padding: 4px; } */
span.selected { background-color: #FEFF8F; padding: 3px; line-height: 12px; }
.selected input { vertical-align:bottom; margin-top: 3px; }
.controls_selected { background-color: #FEFFAF; padding: 10px; margin-top: 5px; margin-bottom: 5px; }
.controls_tonext { background-color: #BDFFAF; padding: 10px; margin-top: 5px; margin-bottom: 5px;}
div.green { background-color: #BDFFAF; padding: 10px; margin-top: 5px; margin-bottom: 5px;}
.summary_table td { max-width: 250px; border: 1px solid white; }
.summary_table td input { font-size: 11px; }
.summary_table td .ftitle{ padding-top: 20px; }
.summary_table td.iwantoff{ background-color: #ffcccc; }
td.delivered{ background-color: #BFDEFF; }
td.deferred{ background-color: #CFCFCF; }
td.order { padding: 0px 0px 0px 0px; }
div.cell_yellow { background-color: #FEFFAF; padding:4px 10px 4px 5px; }
div.cell_green { background-color: #CCFFCC; padding:4px 10px 4px 5px; }
div.cell_red { background-color: #ffcccc; padding:4px 10px 4px 5px; }
div.cell_yellow input { margin: 3px;}


/* Таблица товарно-денежных отношений у орга  */
.row_box { background-color: #F3F3F3; margin-bottom: 10px; padding: 5px; }
.minitable td { vertical-align: top !important; }
.minitable tr.header td { font-weight: bold; }
.minitable th { font-weight: bold; background-color: #BFDEFF; text-shadow:0 1px 0 #DFEFFF; }
.minitable td input { font-size: 10px; }
.payment_data { height: 60px; width: 300px; font-size: 11px;}
.sent_data { height: 60px; width: 350px; font-size: 12px;}

.greytable td { background-color: #F3F3F3; }

/* таблица с выраженными ячейками */
.celltable { margin-top: 5px; width: 100%;}
.celltable td { vertical-align: top !important; padding:4px 4px 6px 4px !important;
				background-color:#F0F0F0; border-color: #F5F5F5 #E5E5E5 #E5E5E5 #F5F5F5; border-style:solid; border-width:1px; }
.celltable th {
background:url("images/bg_th.png") repeat-x scroll center center #D4D4D4;
border-bottom:1px solid #828282;
border-right:1px solid #828282;
border-top:0 none;
color:#444444;
padding:3px 9px;
text-align:left;
text-shadow:0px 1px 0px #CCCCCC;
cursor: pointer;
white-space: nowrap;
}
.celltable tr.even td { background-color:#F0F0F0; }
.celltable tr.odd td { background-color:#F0F0F0; }
.celltable tr.delivered td { background-color:#F7F7F7; color: #AAAAAA; border-width:0px; }
.celltable tr.delivered td a { color: #AAAAAA; }
.celltable td.hilightRow { background-color:#EFEFEF; }
.celltable tr.subheader td { background-color:#E0E0E0; font-weight: bold;}
.celltable tr.mark td{ background-color: #B5DDE0; padding:2px 4px 1px 4px !important;}

/* таблица с мелкими плотными ячейками */
.smallcells td { vertical-align: top !important; padding:0px 4px 0px 0px !important; }
.smallcells td select { font-size: 10px; }
.smallcells td option { font-size: 10px; }
.smallcells td input { margin:0px !important; padding: 1px !important; font-size: 10px !important;}

/* таблица для верстки */
.zerotable td { padding: 0 !important; margin:0 !important; }

/* Приоритетные свойства у ячеек */
td.yellow { background-color: #FEFFAF !important;}
td.green { background-color: #BDFFAF !important;}

/* js-ссылка на показать/скрыть */
.toggle {   border-bottom: 1px dotted #222; cursor:pointer; }

/* Универсальный контейнер для заказов */
.order_row { margin-top: 5px; padding:5px; border-bottom: 1px dotted #999;}

/* Отчеты */
.report_plus { margin: 0 0 10px 0; padding: 4px; border: 1px solid #53EF4A; }
.report_minus { margin: 0 0 10px 0; padding: 4px; border: 1px solid #EF1D1D; }
.report_deleted { margin: 0 0 10px 0; padding: 4px; color: #AFAFAF; }






/* Tabs */
ul.tabNavigation {
list-style: none;
margin-top: 10px;
margin-right: 30px;
margin-bottom: 30px;

border-bottom: 1px solid #6c6; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */

}
ul.tabNavigation li {
display: inline;
margin-bottom: -2px;
}
ul.tabNavigation li a {
	font-size: 1.2em;
	padding: 3px 4px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X)  */
border: 1px solid #6c6; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #cfc; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
margin-right: 10px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;

}

ul.tabNavigation li.selected a{
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}
ul.tabNavigation li.selected a,
ul.tabNavigation li.selected a:hover {
font-weight: bold;
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */

}
ul.tabNavigation li a:hover {
color: #FF0000;
}
ul.tabNavigation li.selected a:hover {
color: inherit;
}
ul.tabNavigation li a:focus {
outline: 0;
}

/* Альтернатива */

#navlist
{
padding: 3px 0;
margin-left: 0;
border-bottom: 1px solid #778;
font: bold 14px Verdana, sans-serif;
}

#navlist li
{
list-style: none;
margin: 0;
display: inline;
}

#navlist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #DFDFDF;
text-decoration: none;
}

#navlist li a:link { color: #667; }
#navlist li a:visited { color: #667; }

#navlist li a:hover
{
color: #000;
/*background: #FFD07F;*/
/*border-color: #227;*/
}

#navlist li a#current
{
background: white;
border-bottom: 1px solid white;
}



span.alert { font-weight: bold; } /* жирным на сайдбаре выделяется */

/* jquery validate form */
.error_validate {background-color: #FFCFCF}
label.error_validate {display:none !important;}


/* Каталог */
table.catalog-table td { vertical-align:top; line-height: 22px; }
.category-title { font-size: 1.3em; font-weight: bold; padding: 3px; margin: 10px 0 5px 5px;}
ul.category-list {
	list-style: none;
	margin: 0; padding: 0;
}
ul.category-list li, ul.category-list li a{
	text-decoration: none;
	white-space: nowrap;
}
ul.category-list li.even {
	background:none repeat scroll 0 0 #F6F6F6;
	border-bottom:1px solid #DEDEDE;
	border-top:1px solid #DEDEDE;
}
ul.category-list li.selected, ul.category-list li.selected a{
	font-weight: bold;
}



/* Поиск */
.search_box { margin:20px 0; padding:10px 0; text-align:left; width:100%; }
.search_box input[type=text]{ width: 450px; }

.urgent_message { color: #000; padding: 10px 10px 10px 85px ; background: url('../icons/global-infoicon.gif') no-repeat; background-position:3% 50%; background-color: #D4FFBF; border: 1px solid #79CF4D; }

input.small { height: 15px; font-size: 11px; }

.row_catalogue { margin-bottom: 20px; }

.odd { background-color: #FFFFFF; }
.even { background-color: #EEEEEE; }

.remain_meeting { padding: 10px; background-color: #FEFFAF; border: 1px solid #FF5A00; }


/* Рекламные объявления */
/*.adv_top { min-height: 80px; width: 340px; margin: 5px; padding: 5px; background-color: #FFFFFF; }
.adv_sidebar { min-height: 80px; width: 230px; margin: 0px; padding: 5px; background-color: #FFFFFF; }
.adv_title { color: #FF9F2F; font-size: 20px; }
.adv_title a { color: #FF9F2F; text-decoration: underline; }
.adv_text { color: #7F7F7F; font-size: 16px; }
.adv_link { margin-top: 3px; }
.adv_link a { color:#817FFF; }*/

table.fuel { width: 100%; margin-bottom: 20px;}

.fuel_top {
	border: 1px solid #7F692F;
	background-color: #FFF8DF;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	min-height: 53px;
	margin-top: 5px;
	padding: 7px;
	
}
.fuel_sidebar {
/*	border: 1px solid #7F7F7F;
	background-color: #EFF8FF;*/
	border: 1px solid #7F692F;
	background-color: #FFF8DF;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	margin: 0px 0px 20px 0px;
	padding: 7px;
	
}
.fuel_title { font-size: 14px; font-weight: normal; }
.fuel_title a { color: #0084FF; text-decoration: underline; }
.fuel_text { color: #404040; font-size: 12px; }
.fuel_link { margin-top: 3px; }
.fuel_link a { color:#817FFF; }

/* Новости на глагне */
.news { display: block; margin: 20px 0 20px 0; }
ul.news_header { display: inline; margin: 2px; }
ul.news_header li{  display: inline; list-style: none; margin: 0 10px 0 0;}
.news_date_inner { font-size: 11px; color: #555555;}

/* пометки Орга в доставке и т.п. */
span.orgnote { background-color: #FFFABF; font-style: italic; padding: 5px;}
span.orgnote_white { background-color: #FFFFFF; font-style: italic; padding: 5px;}
.orgnote input { width: 350px !important; padding: 1px !important;}
.orgnote_white input { width: 350px !important; padding: 1px !important;}

/* таблица с формой поиска */
table.table_search td { padding-top: 0 !important; }
table.table_search td input[type="submit"] { margin-top:0px !important; }

/* двухколоночная таблица для поиска в сообщениях */
table.twocols_form {}
table.twocols_form td.title { font-size: 12px; font-weight: hormal;}
table.twocols_form td.value { width: 200px;}
table.twocols_form td.value input.long { width: 200px; }

/* ссылки на предыдущую - следующую закупки*/
.prev_next_area{
	margin: 5px 0 10px 0;
	padding: 6px;
}

/* отображение ряда в списке пользователей */
.row_user{
	margin: 4px 0 4px 0;
}

.address{
/*	background-color: #F3F3F3;*/
	padding: 5px;
	margin: 5px 0 10px 0;
}
.address .title{
	margin-bottom: 5px;
}

/* Изучение спроса */
.research_row{
	margin-bottom: 30px;
}
.research_title{
	font-size: 16px;
	font-weight: bold;
}
.research_title a{
	color:#0084FF;
	text-decoration: none;
}
.research_description{
	font-size: 12px;
	color: #555;
}
.research_votes{
	font-size: 20px;
	color: #A3A3A3;
}

/* Breadcrumbs */
.breadcrumbs{
	padding: 5px;
	margin-bottom: 15px;
}
.breadcrumbs .element{
	font-weight: bold;
	color: #999;
	font-size: 18px;
}
.breadcrumbs .element a{
	font-weight: normal;
	font-size: 18px;
}
.breadcrumbs h1 {
	font-size: 2em;
	margin-top: 3px;
}
.breadcrumbs a{	color: inherit; text-decoration: none;}
.breadcrumbs a:hover{ color: #FF0000; }

.block_title{
	background: none repeat scroll 0 0 #F5F5F5;
    border-radius: 0 0 3px 3px;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 18px;
    margin-top: 2px;
    padding: 5px 5px 5px 10px;
	overflow: hidden;
}

/* Пагинация от bootstrap */
.pagination {
  margin: 20px 0;
}

.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination ul > li {
  display: inline;
}

.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #f5f5f5;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #999999;
  cursor: default;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  color: #999999;
  cursor: default;
  background-color: transparent;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.pagination-centered {
  text-align: center;
}

.pagination-right {
  text-align: right;
}

.pagination-large ul > li > a,
.pagination-large ul > li > span {
  padding: 11px 19px;
  font-size: 17.5px;
}

.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 6px;
          border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
          border-top-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;
}

.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
  -webkit-border-top-right-radius: 6px;
          border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
          border-bottom-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
}

.pagination-mini ul > li:first-child > a,
.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > span {
  -webkit-border-bottom-left-radius: 3px;
          border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
          border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
}

.pagination-mini ul > li:last-child > a,
.pagination-small ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > span {
  -webkit-border-top-right-radius: 3px;
          border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
          border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
}

.pagination-small ul > li > a,
.pagination-small ul > li > span {
  padding: 2px 10px;
  font-size: 11.9px;
}

.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
  padding: 0 6px;
  font-size: 10.5px;
}

/* FAQ */
.row_faq{
	margin: 0px 0px 15px 5px;
}
.row_faq .title a{
	text-decoration: none;
}

span.ajax_button{
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	-moz-box-sizing:content-box;
	border: 1px solid #999;
	cursor:pointer;
	font-size:12px !important;
	line-height:16px;
	padding:2px 8px 2px;
	text-decoration:none;
	background: #f2f2f2 url(images/white-grad-more1.png) repeat-x scroll left top;
}
.click{
	cursor: pointer;
}
span.click{
	text-decoration: underline;
}

